Index: /PlugIns/BSPSceneManager/src/OgreQuake3Level.cpp
===================================================================
--- /PlugIns/BSPSceneManager/src/OgreQuake3Level.cpp	(revision 2)
+++ /PlugIns/BSPSceneManager/src/OgreQuake3Level.cpp	(revision 3)
@@ -252,5 +252,5 @@
 			img.loadRawData( stream, 128, 128, PF_BYTE_RGB );
             TextureManager::getSingleton().loadImage( name.str(), 
-				ResourceGroupManager::getSingleton().getWorldResourceGroupName(), img, TEX_TYPE_2D, 0, 1.0f );
+				ResourceGroupManager::getSingleton().getWorldResourceGroupName(), img, TEX_TYPE_2D, 0, 4.0f );
             pLightmap += BSP_LIGHTMAP_BANKSIZE;
         }
Index: /Samples/Common/bin/quake3settings.cfg
===================================================================
--- /Samples/Common/bin/quake3settings.cfg	(revision 2)
+++ /Samples/Common/bin/quake3settings.cfg	(revision 3)
@@ -1,2 +1,2 @@
-Pak0Location: ../../Media/packs/orxonox_test.pk3
-Map: maps/hangar059.bsp
+Pak0Location: /usr/local/games/quake3/baseq3/pak0.pk3
+Map: maps/q3dm3.bsp
